<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="com.github.javabdd.feature"
      label="JavaBDD"
      version="1.0.1.20210127-171101"
      provider-name="Eclipse ESCET">

   <description url="https://github.com/com-github-javabdd/com.github.javabdd">
      JavaBDD is a Java library for manipulating BDDs (Binary Decision Diagrams).
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="com.github.javabdd"
         download-size="290"
         install-size="311"
         version="1.0.1.20210127-171101"
         unpack="false"/>

</feature>
